#!/usr/local/bin/tclsh8.4
#!/usr/local/bin/tclsh8.4
#!/usr/local/bin/tclsh8.4

# JStrack:  copyright 1997/2010 by Jim Graham, N5IAL, all rights reserved.
#

source ../paths.tcl
# one proc needed in defaults.tcl
source $libdir/miscb.tcl

set shell Tcl

# Start with default configuration variables....

source $libdir/defaults.tcl

# Now find out what the user really wants (if there are any overrides).

catch { source sysconfig.tcl }
catch { source options.tcl }

if {[file exists jstrackrc] && [string compare $jstrackrc jstrackrc]} {
   source jstrackrc
}
if {[file exists $jstrackrc]} { source $jstrackrc }


source $libdir/global.tcl
source $libdir/dummy.tk
source $libdir/coords.tcl
source $libdir/stlib.tcl
source $libdir/storm.tcl
source $libdir/misc.tcl
source $libdir/help.tcl
source $libdir/user.tcl
source $libdir/userdata.tcl
source $libdir/menu.tcl
source $libdir/read_any.tcl
source $libdir/saffsimp.tcl
source $libdir/ss_global.tcl


proc menu {} {st_menu}

# New for beta 1.9---auto-load of storms from command line

if {$argc > 0} { eval mreload $argv }

# Finally, drop to an interpreter.

source $libdir/interp.tcl

















